<?php

// Flash News Section.
require get_template_directory() . '/sections/flash-news.php';

// Banner Section.
require get_template_directory() . '/sections/banner.php';

// Posts Carousel Section.
require get_template_directory() . '/sections/posts-carousel.php';

// Main Widgets Section.
require get_template_directory() . '/sections/main-widgets-section.php';

// Above Footer Widgets Section.
require get_template_directory() . '/sections/above-footer-widgets.php';
